/*
Theme Name: MBC Foods Theme
Theme URI: http://thethemefoundry.com/linen/
Description: Child theme for customizing Linen PRO.
Version: 1.0
Author: Vintuitive
Author URI: http://vintuitive.com/
Template: linen_pro
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../linen_pro/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/

/* Remove border on images */
.noborder {
     border:0px !important;
}

body {
  font: 62.5% "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.pagetitle {
    letter-spacing:2px;
}

#header {
padding: 30px 30px 20px 30px;
}

#navigation {
    padding: 0 10px;
    margin: 20px 0 0 0;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}


#title-logo {
 text-align: center;
}

#description {
 text-align: center;
 padding-top: 10px;
 font-style: normal !important;
 letter-spacing:2px;
}


/* Hide featured thumbnail from single post view */
body.single .single-post-thm {
    display: none;
}



/* Creates a vertical spacer */
.breaker{
float:none;
clear:both;
height:0px;
}


